#1 - 17/05/2021 01:25 - Weeraya Kuljaratpakorn

cbmsapp014.instamtTotalPMnt == > nldguuilasas 1ie1m1310 store usp_GetAnalysysIncome column InProAmount U

#2 - 17/05/2021 04:19 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Todo to Dev : Doing

#3 - 17/05/2021 06:52 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunae changed from Big-lerknithi lerdkamonsin to Anonymous

#4 - 18/05/2021 14:15 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 18/05/2021 14:15 - Anonymous
- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#6 - 18/05/2021 14:16 - Anonymous
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

- waunu1e i changed from Anonymous to Anonymous
#7 - 24/05/2021 09:07 - Anonymous
- dame changed from Dev : Deployed UAT to Test : Doing

#8 - 24/05/2021 10:08 - Anonymous

- waunae i changed from Anonymous to Weeraya Kuljaratpakorn

#9 - 24/05/2021 10:08 - Weeraya Kuljaratpakorn
- Twasummun changed from 19/05/2021 to 25/05/2021

#10 - 25/05/2021 03:51 - Weeraya Kuljaratpakorn

- unli InaNIANaND 7. xlsx added

#11 - 25/05/2021 03:51 - Weeraya Kuljaratpakorn

- waunaeu changed from Weeraya Kuljaratpakorn to Big-lerknithi lerdkamonsin

#12 - 07/06/2021 05:30 - Big-lerknithi lerdkamonsin

- un Wyr-5--amons13¢(7I).jpg added

- Wi luit-6--mmana15¢(54).jpg added

- uWu luit-6--mmand15¢(338)naIINMTINIMUAT. jpg added
- uniy Juyrt-3--29Puduifov2.jpg added

- unn eagNUYYMTN.jpg added

- dnme changed from Test : Doing to Test : Done UAT

affuny
Jeulmidlarinldirauuan
#13 - 11/06/2021 09:31 - Weeraya Kuljaratpakorn
usp_CalAppSKill

#14 - 18/06/2021 09:39 - Pang-kanjanart Chandaphol
- dame changed from Test : Done UAT to Dev : Waiting Deploy PRD

#15 - 18/06/2021 09:40 - Pang-kanjanart Chandaphol

- 1599 changed from 719889 - ITNNITUAANYIDATINANIANDUTITE TSHINTUIUNIT L0 TI9HDY - ITNNITUAANGBATINANIANDIUTITS TSHINGURUMIT - libuimsnadoyir
UAT nau

#16 - 22/11/2021 18:07 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Waiting Deploy PRD to Dev : Todo

#17 - 22/11/2021 18:07 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Todo to Dev : Deployed UAT

#18 - 13/01/2022 15:04 - Chom-Nattanicha Phedpo

- 1599 changed from $1988¢ - TNAITUAANGIDATINANIANDUTITE SSHINANTUNT - Diswiarsnadaaut UAT naw to 518804 - INAITUAANEATINA TN IANIUTITE
SENINAWTUNT - lswiarsnaaant UAT nau (asy UAT windbuiunlo i wiilannavidy User uasivinay uaznadaayliu)

- dnme changed from Dev : Deployed UAT to Test : Re-Defect

- waunae i changed from Big-lerknithi lerdkamonsin to Chom-Nattanicha Phedpo

#19 - 13/01/2022 15:05 - Chom-Nattanicha Phedpo

- dame changed from Test : Re-Defect to Dev : Todo

#20 - 13/01/2022 15:05 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#21 - 14/01/2022 01:06 - Chom-Nattanicha Phedpo
unly Stored Procedure : [dbo].[usp_GetAnalysysIncome] LilnLéin

#22 - 14/01/2022 01:08 - Chom-Nattanicha Phedpo
- unw Snag_22150076.png added

#23 - 14/01/2022 01:09 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#24 - 14/01/2022 01:09 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#25 - 14/01/2022 01:09 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#26 - 28/01/2022 18:09 - Chom-Nattanicha Phedpo

- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#27 - 30/01/2022 13:43 - Chom-Nattanicha Phedpo

- 1599 changed from 719888 - IMNMITUAANYDATINANIANDUTITS TSHINAUIUNIT - liswimsnaaount UAT nau (aag UAT winduaunloofuwiuauilaanaty User

uasihinay uasnadaaulua) to 319888 - TNAITUAANYIDATINANIANDUDITE SSHINAUIUNT - Dibwiarsnaaaut UAT nau (aey UAT
windtun Ty ofuaitlaanavidt User uasiiuay uasnadanlus) Deployed By IBANK

- dame changed from Dev : Deployed UAT to Dev : Deployed PRD
